Storyden
Accounts

Account Moderation Note Delete

Delete an internal moderation note for an account.

DELETE/accounts/{account_id}/moderation-notes/{moderation_note_id}

Delete an internal moderation note for an account.

Authorization

storyden-session<token>

In: cookie

Path Parameters

account_id*string

Account ID.

Formatxid
moderation_note_id*string

Moderation note ID.

Formatxid

Response Body

application/json

curl -X DELETE "https://example.com/accounts/string/moderation-notes/string"
Empty